
/*********************    THE CATEGORIES PAGE    *********************/
#categorystories {

    background:#fafafa;
    padding-bottom:30px;
}

/* left supercol header tag */
#categorystories .supercol h1 {
    font-size: 24px;
    margin: 50px 0 13px;
}

/* rightrail header tag, not the article h3 tags */
#categorystories .rightrail > h2 {
    font-size: 20px;
    margin: 34px 0 13px;
}

/* color the bg of the rightrail */
#categorystories .rightrail {
	background: #f4f4f4;
}

#categorystories a, #categorystories a:focus, #categorystories button, #categorystories button:focus {

    outline:0;
    border:none;
}

#categorystories .avbtn {
    color: #fff;
    font-size: 16px;
    /*width: 15%;
    height: 38px;*/
    line-height: 2px;
    background: #666666;
    border-bottom: 4px solid #125d7c;
    border-top-color: transparent;
    border-left-color: transparent;
    border-right-color: transparent;
    display: block;
    text-align: center;
    margin: 15px auto 0;
    padding:15px;
}

#categorystories .avbtn:hover {
    color:#ffffff;
    background: #999999;

}
/* not selector,  will target the social when the .ie78 class is not in parents*/
:not(.ie78) #categorystories .avbtn {
    -webkit-transition: background .5s, color .5s;
    -moz-transition: background .5s, color .5s;
    -o-transition: background .5s, color .5s;
    -ms-transition: background .5s, color .5s;
    transition: background .5s, color .5s;
    -webkit-animation-timing-function: ease-in-out;
}